/*  

Description: ҳ�����ʽ.
Data��2015-03-23

 */
 /*���˵���ʽ*/
 .liu-menu{
	background: #2B303B;
	border-right: 1px solid #d9d9d9;
	padding-top: 10px;
}
 .liu-accordion {
 	width: 100%;
 	margin: 0 auto 20px;
 	
 }

.liu-accordion .liu-link {
	cursor: pointer;
	display: block;
	padding: 25px;
	padding-left: 30px;
	color: #abadaf;
	font-size: 16px;
	border-bottom: 1px solid #21252d;
	border-top: 1px solid #343a47;
	position: relative;
}

.liu-accordion li:last-child .liu-link {
	border-bottom: 0;
}

.liu-accordion li.liu-open .link {
	color: #3777a6;
}

/*
 * Submenu
*/
 .liu-submenu {
 	display: none;
 	background: #22252e;
 	font-size: 14px;
 }

 .liu-submenu li {
 	
 }

 .liu-submenu a {
 	display: block;
 	text-decoration: none;
 	color: #d9d9d9;
 	padding: 15px;
 	padding-left: 42px;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .liu-submenu a:hover {
 	background: #181b21;
 	color: #FFF;
 }
 /*������*/
 .liu-top{
 	width: 100%;
 	height: 78px;
 }
 .liu-top .logo{
 	padding-top: 20px;
 	padding-left: 10px;
 }
 .liu-tool{
	line-height: 77px;
	padding-right: 20px;
 }
.liu-tool li{
	float: left;
	margin-left: 10px;
}
.liu-tool a{
	color: #333;
}
.liu-tool a:hover{
	color: #48B0F7;
}
.liu-tool a.avt1{
	width: 56px;
	height: 56px;
	margin-top: 10px;
	border-radius: 30px;
	display: block;
	overflow: hidden;
	border: 1px solid #fff;
}
.liu-tool a.avt1:hover{
	border: 1px solid #d0d0d0;
}

/*����������ʽ*/
.liu-content{
	width: 96%;
	padding: 2%;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.15);
	border-top: 1px solid #DFDFDF\9;
	margin-top: -1px\9;
}

/*�б��ͷ*/
.liu-urlist{
	width: 100%;
}
.liu-urlist .tit{
	border-bottom: 1px solid #D7D7D7;
	padding-bottom: 20px;
	vertical-align: middle;
}
.liu-urlist .tit .text{
	font-size: 18px;
	background: url(../img/liu-admin-tit.gif) 0 center no-repeat;
	padding-left: 15px;
	line-height: 35px;
	float: left;
}
.liu-urlist .tit .tool{
	width: 500px;
	float: right;
}
.liu-urlist .tit .sch{
	float: left;
	width: 370px;
	border-left: 1px solid #D7D7D7;
}
.liu-urlist .tit .sch input[type=text]{
	width: 230px;
	height: 35px;
	vertical-align: middle;
	border: none;
}
.liu-urlist .tit .sch input[type=text].liu-yo{
	background: url(../img/liu-admin-search.gif) 10px center no-repeat;
}
.liu-urlist .tit .btn{
	float: left;
}
.liu-urlist .tit .liu-btn1{
	padding: 8px 20px;
	border: none;
}
.liu-urlist .tit .select{
	float: right;
	padding-right: 30px;
}
/*�û��б�*/
.liu-urcnt li{
	height: 56px;
	border-bottom: 1px dashed #ccc;
	padding: 20px;
	position: relative;
}
.liu-urcnt li:hover{
	background: #fafafa;
}
.liu-urcnt .avt{
	width: 56px;
	height: 56px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-right: -70px;
}
.liu-urcnt .info{
	width: 100%;
	float: right;
}
.liu-urcnt .info2{
	margin-left: 70px;
}
.liu-urcnt .info .name{
	font-size: 16px;
	margin-top: 2px;
	margin-bottom: 10px;
}
.liu-urcnt .info .company{
	color: #999;
}
.liu-urcnt .caozuo{
	position: absolute;
	right: 0;
}
.liu-urcnt .caozuo li{
	width: 56px;
	height: 56px;
	float: left;
	border: none;
	padding: 0;
}
.liu-urcnt .caozuo a{
	width: 56px;
	height: 56px;
	display: block;
}
.liu-urcnt .caozuo a.edit{
	background: url(../img/liu-admin-edit.png) center center no-repeat;
}
.liu-urcnt .caozuo a.del{
	background: url(../img/liu-admin-del.png) center center no-repeat;
}
/*��ҳҳ����ʽ*/
.liu-page{
	margin-top: 40px;
}
.liu-page ul{
	border: 1px solid #eee;
	float: right;
	margin-left: 10px;
	height: 35px;
	line-height: 35px;
}
.liu-page li{
	float: left;
}
.liu-page a{
	padding: 0 15px;
	display: block;
}
.liu-page a:hover{
	color: #fff;
	background: #48b0f7;
}
.liu-page .num li{
	border-right:  1px solid #eee;
}
.liu-page .num li.no{
	border-right: none;
}
/*�û��༭*/
.liu-uredit{
	width: 680px;
	margin: 30px auto 0;
}

.liu-uredit .edit{
	width: 510px;
	float: left;
}
.liu-uredit .edit1 li.name{
	height: 60px;
	line-height: 60px;
}
.liu-uredit .edit1 input[type=text]{
	width: 434px;
	padding-left: 10px;
}
.liu-uredit .edit2{
	margin-top: 30px;
}
.liu-uredit .edit2 li{
	float: left;
	margin-right: 10px;
}
.liu-uredit .avt{
	text-align: center;
	float: right;
	border-left: 1px dashed #ccc;
	padding-left: 60px;
	padding-bottom: 200px;
	margin-top: 60px;
}
.liu-uredit .avt1{
	margin-bottom: 10px;
	border-radius: 6px;
	overflow: hidden;
}
/*�����б�*/
.liu-qulist{
	
}
.liu-qulist li{
	padding: 20px 0;
	border-bottom: 1px dashed #ccc;
	position: relative;
}
.liu-qulist li:hover{
	background: #fafafa;
}
.liu-qulist li div{
	float: left;	
}
.liu-qulist .avt{
	width: 60%;
}
.liu-qulist .cate{
	width: 40%;
}
.liu-qulist .cate span{
	padding: 5px 10px;
	color: #fff;
	border-radius: 3px;
	background: #10cfbd;
}
.liu-qulist .caozuo{
	position: absolute;
	right: 0;
	top: 0;
}
.liu-qulist .caozuo li{
	width: 56px;
	height: 56px;
	float: left;
	border: none;
	padding: 0;
}
.liu-qulist .caozuo a{
	width: 56px;
	height: 56px;
	display: block;
}
.liu-qulist .caozuo a.edit{
	background: url(../img/liu-admin-edit.png) center center no-repeat;
}
.liu-qulist .caozuo a.del{
	background: url(../img/liu-admin-del.png) center center no-repeat;
}
/*������Ծ�*/
.liu-exam .tit{
	height: 60px;
	line-height: 60px;
}
.liu-exam .input input{
	width: 400px;
}
.liu-exam .table table{
	width: 100%;
}
.liu-exam .table td{
	height: 70px;
	border-bottom: 1px solid #E6E5E5;
	text-align: center;
}
.liu-exam .table tr.th td{
	border-top: 1px solid #E6E5E5;
	background: #FAFAFA;

}

/* page_num */
.commonfenye{
	margin:10px 0;
}
.commonfenye td{
	border:0;
}
.commonfenye td.fenye_path{
	text-align: left;
	width:35%;
	padding-left:10px;
}
.commonfenye tr:hover{
	background: #fff;
}
.commonfenye a.page_btn{
	display: block;
	float:left;
	padding: 6px 12px;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #333;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #d5d5d5;
	border-left:none;
}
.commonfenye a.page_btn.start{
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-left: 1px solid #d5d5d5;
}
.commonfenye a.page_btn.end{
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.commonfenye a.page_btn:hover{
	font-weight: bold;
	background-color: #48b0f7;
	color:#fff;
	border-top: 1px solid #43a1e1;
	border-bottom: 1px solid #43a1e1;
	box-shadow:0 2px 2px inset rgba(0,0,0,.1);
	text-decoration: none;
}
.commonfenye a.page_btn.submit{
	color: #fff;
	background-color: #65BE46;
	border-color: #5ca941;
	border-radius:3px;
	padding:4px 20px;
	margin-top:2px;
}
.commonfenye a.page_btn.submit:hover{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	background-color: #60b044;
	background-image: -webkit-linear-gradient(#6dc84e, #60b044);
	background-image: linear-gradient(#6dc84e, #60b044);
	border-color: #5ca941;
	border-radius:3px;
}
.commonfenye .page_number{
	float:right;
}
.commonfenye .pagenumber_input{
	width:40px;
	height:30px;
	line-height:30px;
	margin-top:2px;
	text-align: center;
}
.commonfenye .page_number li{
	float:left;
}
.commonfenye .page_number li span{
	line-height:34px;
	height:34px;
	margin:0 5px;
}
.commonfenye .page_number .buttons{
	margin-right:10px;
}
.register_post{
	width:33.33%;
	float:left;
	margin:2px 0;
}
.ui-default-block{
	border: 1px solid #ddd;
    display: block;
    text-align: center;
    padding: 12px 0;
    margin: 10px 20px;
    background-color: #f2f2f2;
}
.ui-default-block:hover{
	background-color: #ececec;
}